<?xml version="1.0"?>
<gconf>
        <entry name="clock_format" mtime="1121904765" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>%I:%M %p</stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="panel_background_color" mtime="1121904765" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>#000000</stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="panel_background_pixmap_rotate" mtime="1121904765" type="schema" stype="bool" owner="panel">
        <local_schema locale="C">
                <default type="bool" value="false">
                </default>
        </local_schema>
        </entry>
        <entry name="panel_background_pixmap_stretch" mtime="1121904765" type="schema" stype="bool" owner="panel">
        <local_schema locale="C">
                <default type="bool" value="false">
                </default>
        </local_schema>
        </entry>
        <entry name="panel_background_pixmap_fit" mtime="1121904765" type="schema" stype="bool" owner="panel">
        <local_schema locale="C">
                <default type="bool" value="false">
                </default>
        </local_schema>
        </entry>
        <entry name="panel_background_pixmap" mtime="1121904765" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue> </stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="panel_background_type" mtime="1121904765" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>no-background</stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="monitor" mtime="1121904765" type="schema" stype="int" owner="panel">
        <local_schema locale="C">
                <default type="int" value="0">
                </default>
        </local_schema>
        </entry>
        <entry name="screen" mtime="1121904765" type="schema" stype="int" owner="panel">
        <local_schema locale="C">
                <default type="int" value="0">
                </default>
        </local_schema>
        </entry>
        <entry name="panel_size" mtime="1121904765" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>panel-size-x-small</stringvalue>
                </default>
        </local_schema>
        </entry>
        <entry name="panel_type" mtime="1121904765" type="schema" stype="string" owner="panel">
        <local_schema locale="C">
                <default type="string">
                        <stringvalue>menu-panel</stringvalue>
                </default>
        </local_schema>
        </entry>
</gconf>
